Bug 145996 - New port: math/ann A Library for Approximate Nearest Neighbor Searching
Summary: New port: math/ann A Library for Approximate Nearest Neighbor Searching
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-23 19:20 UTC by Tz-Huan Huang
Modified: 2010-05-06 09:20 UTC (History)
0 users

See Also:


Attachments
file.shar (8.01 KB, text/plain)
2010-04-23 19:20 UTC, Tz-Huan Huang
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tz-Huan Huang 2010-04-23 19:20:01 UTC
ANN is a library written in C++, which supports data structures and algorithms
for both exact and approximate nearest neighbor searching in arbitrarily high
dimensions.
Comment 1 Wen Heping freebsd_committer 2010-04-24 03:39:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-05-06 09:15:04 UTC
wen         2010-05-06 08:14:51 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/ann             Makefile distinfo pkg-descr pkg-plist 
    math/ann/files       patch-Makefile 
  Log:
  ANN is a library written in C++, which supports data structures
  and algorithms for both exact and approximate nearest neighbor
  neighbor searching in arbitrarily high dimensions.
  
  WWW:    http://www.cs.umd.edu/~mount/ANN/
  
  PR:             ports/145996
  Submitted by:   Tz-Huan Huang <tzhuan@csie.org>
  
  Revision  Changes    Path
  1.652     +1 -0      ports/math/Makefile
  1.1       +30 -0     ports/math/ann/Makefile (new)
  1.1       +3 -0      ports/math/ann/distinfo (new)
  1.1       +149 -0    ports/math/ann/files/patch-Makefile (new)
  1.1       +5 -0      ports/math/ann/pkg-descr (new)
  1.1       +9 -0      ports/math/ann/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-05-06 09:15:44 UTC
State Changed
From-To: open->closed

New port added. Thanks!